Subject: Pine Question:Win 95 Page Fault

From: "David A. Katz" <[email-masked]>
Date: Fri, 11 Apr 1997 15:30:36 -0400 (Eastern Daylight Time)

Hello:

I'm running 3.96 PC-PINE Beta, and when I try to print an email, about
half the time it prints fine, and the other half I get a Windows Page
Fault, which forces me to exit Pine and lose all my unsaved work.

Any ideas, please?

thanks,

Dave Katz
===============================================================
                      | Dave Katz, Customer Support Engineer
     |         |      | 7025 Kit Creek Road, P.O. Box 14987
    :|:       :|:     | Research Triangle Park, NC 27709-4987
  :|||||:   :|||||:   | voice: 919-472-2895 fax: 919-472-2116
.:|||||||:.:|||||||:. |                             
     ciscoSystems     | email: [email-masked]    
===============================================================